/* Pendidikan */
.education-wrapper {
    display: flex;
    flex-direction: column;
    gap: 60px;
    margin-top: 20px;
}

.education-block {
    background: rgba(255, 255, 255, 0.05);
    padding: 30px;
    border-radius: 12px;
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
}

.education-title {
    text-align: center;
    font-size: 28px;
    color: #F5F5F5;
    margin-bottom: 20px;
}

.education-content {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    justify-content: center;
}

.education-left, .education-right {
    flex: 1;
    min-width: 250px;
    color: #DDDDDD;
    font-size: 16px;
    line-height: 1.7;
}

.education-left p, .education-right p {
    margin: 10px 0;
}

/* Responsive */
@media screen and (max-width: 768px) {
    .education-content {
        flex-direction: column;
        text-align: center;
    }
}

.section-title {
    text-align: center;
    font-size: 28px;
    margin-top: 0px;
    margin-bottom: 30px;
    color: #F5F5F5; 
}
